name: work
channels:
  - conda-forge
  - defaults
dependencies:
  - _py-xgboost-mutex=2.0=cpu_0
  - abseil-cpp=20210324.2=h0e60522_0
  - access=1.1.8=pyhd8ed1ab_0
  - affine=2.3.0=py_0
  - amply=0.1.5=pyhd8ed1ab_0
  - anyio=3.5.0=py310h5588dad_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py310he2412df_1
  - arrow-cpp=6.0.1=py310h0313859_8_cpu
  - asttokens=2.0.5=pyhd8ed1ab_0
  - attrs=21.4.0=pyhd8ed1ab_0
  - aws-c-cal=0.5.11=he19cf47_0
  - aws-c-common=0.6.2=h8ffe710_0
  - aws-c-event-stream=0.2.7=h70e1b0c_13
  - aws-c-io=0.10.5=h2fe331c_0
  - aws-checksums=0.1.11=h1e232aa_7
  - aws-requests-auth=0.4.2=py_0
  - aws-sdk-cpp=1.8.186=hb0612c5_3
  - babel=2.9.1=pyh44b312d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.1=pyhd3eb1b0_0
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.11.1=pyha770c72_0
  - black=21.12b0=pyhd8ed1ab_0
  - bleach=4.1.0=pyhd8ed1ab_0
  - blosc=1.21.0=h0e60522_0
  - bokeh=2.4.2=py310h5588dad_0
  - boost-cpp=1.74.0=h5b4e17d_5
  - boto3=1.26.15=pyhd8ed1ab_0
  - botocore=1.29.15=pyhd8ed1ab_0
  - branca=0.4.2=pyhd8ed1ab_0
  - brotli=1.0.9=h8ffe710_6
  - brotli-bin=1.0.9=h8ffe710_6
  - brotlipy=0.7.0=py310he2412df_1003
  - bzip2=1.0.8=h8ffe710_4
  - c-ares=1.18.1=h8ffe710_0
  - c-blosc2=2.0.4=h09319c2_1
  - ca-certificates=2022.9.24=h5b45459_0
  - cairo=1.16.0=hb19e0ff_1008
  - cartopy=0.20.2=py310h292ef7b_1
  - certifi=2022.9.24=pyhd8ed1ab_0
  - cffi=1.15.0=py310hcbf9ad4_0
  - cfgrib=0.9.10.1=pyhd8ed1ab_0
  - cfitsio=4.0.0=hd67004f_0
  - cftime=1.5.2=py310h2873277_0
  - charls=2.2.0=h39d44d4_0
  - charset-normalizer=2.0.10=pyhd8ed1ab_0
  - click=8.0.3=py310h5588dad_1
  - click-plugins=1.1.1=py_0
  - cligj=0.7.2=pyhd8ed1ab_1
  - cloudpickle=2.0.0=pyhd8ed1ab_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - cryptography=36.0.1=py310ha857299_0
  - curl=7.81.0=h789b8ee_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cytoolz=0.11.2=py310he2412df_1
  - dask=2022.1.0=pyhd8ed1ab_0
  - dask-core=2022.1.0=pyhd8ed1ab_0
  - dask-geopandas=0.1.0a5=pyhd8ed1ab_0
  - dataclasses=0.8=pyhc8e2a94_3
  - debugpy=1.5.1=py310h8a704f9_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - deprecation=2.1.0=pyh9f0ad1d_0
  - descartes=1.1.0=py_4
  - distributed=2022.1.0=py310h5588dad_0
  - docutils=0.19=py310h5588dad_1
  - eccodes=2.25.0=h36aa8e7_0
  - entrypoints=0.3=pyhd8ed1ab_1003
  - esda=2.4.3=pyhd8ed1ab_0
  - executing=0.8.2=pyhd8ed1ab_0
  - expat=2.4.3=h39d44d4_0
  - ffmpeg=4.3.1=ha925a31_0
  - findlibs=0.0.2=pyhd8ed1ab_0
  - fiona=1.8.20=py310he438f8f_4
  - flit-core=3.6.0=pyhd8ed1ab_0
  - folium=0.12.1.post1=pyhd8ed1ab_1
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.13.94=h1989441_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.29.0=py310he2412df_0
  - freeglut=3.2.2=h0e60522_1
  - freetype=2.10.4=h546665d_1
  - freexl=1.0.6=ha8e266a_0
  - fribidi=1.0.10=h8d14728_0
  - fsspec=2022.1.0=pyhd8ed1ab_0
  - gdal=3.4.0=py310h6b3257d_11
  - geojson=2.5.0=py_0
  - geopandas=0.10.2=pyhd8ed1ab_1
  - geopandas-base=0.10.2=pyha770c72_1
  - geos=3.10.1=h39d44d4_1
  - geotiff=1.7.0=hc8731e1_5
  - getopt-win32=0.1=h8ffe710_0
  - gettext=0.19.8.1=ha2e2712_1008
  - gflags=2.2.2=ha925a31_1004
  - giddy=2.3.3=py_0
  - giflib=5.2.1=h8d14728_2
  - glog=0.5.0=h4797de2_0
  - glpk=5.0=h8ffe710_0
  - graphite2=1.3.13=1000
  - graphviz=2.50.0=hefbd956_1
  - grpc-cpp=1.42.0=ha2e5525_1
  - gts=0.7.6=h7c369d9_2
  - harfbuzz=3.1.1=hc601d6f_0
  - hdf4=4.2.15=h0e5069d_3
  - hdf5=1.12.1=nompi_h2a0e4a3_103
  - heapdict=1.0.1=py_0
  - icu=68.2=h0e60522_0
  - idna=3.3=pyhd8ed1ab_0
  - imagecodecs=2021.11.20=py310h94038b5_1
  - imageio=2.13.5=pyh239f2a4_0
  - importlib-metadata=4.10.1=py310h5588dad_0
  - importlib_metadata=4.10.1=hd8ed1ab_0
  - importlib_resources=5.4.0=pyhd8ed1ab_0
  - inequality=1.0.0=py_0
  - intel-openmp=2022.0.0=h57928b3_3663
  - ipykernel=6.7.0=py310hbbfc1a7_0
  - ipython=8.0.1=py310h5588dad_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=8.0.2=pyhd8ed1ab_1
  - jasper=2.0.33=h77af90b_0
  - jbig=2.1=h8d14728_2003
  - jedi=0.18.1=py310h5588dad_0
  - jinja2=3.0.3=pyhd8ed1ab_0
  - jmespath=1.0.1=pyhd8ed1ab_0
  - joblib=1.1.0=pyhd8ed1ab_0
  - jpeg=9d=h8ffe710_0
  - json5=0.9.6=pyhd3eb1b0_0
  - jsonlines=1.2.0=pyh9f0ad1d_2
  - jsonschema=4.4.0=pyhd8ed1ab_0
  - jupyter_client=7.1.2=pyhd8ed1ab_0
  - jupyter_core=4.9.1=py310h5588dad_1
  - jupyter_server=1.13.4=pyhd8ed1ab_0
  - jupyterlab=3.2.8=pyhd8ed1ab_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_server=2.10.3=pyhd8ed1ab_0
  - jupyterlab_widgets=3.0.3=pyhd8ed1ab_0
  - jxrlib=1.1=h8ffe710_2
  - kealib=1.4.14=h8995ca9_3
  - kiwisolver=1.3.2=py310h476a331_1
  - kmodes=0.12.1=pyhd8ed1ab_0
  - krb5=1.19.2=h20d022d_3
  - lcms2=2.12=h2a16943_0
  - lerc=3.0=h0e60522_0
  - libaec=1.0.6=h39d44d4_0
  - libblas=3.9.0=13_win64_mkl
  - libbrotlicommon=1.0.9=h8ffe710_6
  - libbrotlidec=1.0.9=h8ffe710_6
  - libbrotlienc=1.0.9=h8ffe710_6
  - libcblas=3.9.0=13_win64_mkl
  - libclang=11.1.0=default_h5c34c98_1
  - libcurl=7.81.0=h789b8ee_0
  - libdeflate=1.8=h8ffe710_0
  - libffi=3.4.2=h8ffe710_5
  - libgd=2.3.3=h8bb91b0_0
  - libgdal=3.4.0=h453e081_11
  - libglib=2.70.2=h3be07f2_1
  - libiconv=1.16=he774522_0
  - libkml=1.3.0=h9859afa_1014
  - liblapack=3.9.0=13_win64_mkl
  - libnetcdf=4.8.1=nompi_h1cc8e9d_101
  - libpng=1.6.37=h1d00b33_2
  - libpq=13.5=hfcc5ef8_1
  - libprotobuf=3.19.3=h7755175_0
  - libpysal=4.7.0=pyhd8ed1ab_0
  - librttopo=1.1.0=he35e8ac_8
  - libsodium=1.0.18=h8d14728_1
  - libspatialindex=1.9.3=h39d44d4_4
  - libspatialite=5.0.1=hf126459_12
  - libssh2=1.10.0=h680486a_2
  - libthrift=0.15.0=h636ae23_1
  - libtiff=4.3.0=hd413186_2
  - libutf8proc=2.7.0=hcb41399_0
  - libwebp=1.2.2=h57928b3_0
  - libwebp-base=1.2.2=h8ffe710_1
  - libxcb=1.13=hcd874cb_1004
  - libxgboost=1.5.0=h0e60522_1
  - libxml2=2.9.12=hf5bbc77_1
  - libzip=1.8.0=hfed4ece_1
  - libzlib=1.2.11=h8ffe710_1013
  - libzopfli=1.0.3=h0e60522_0
  - llvmlite=0.39.1=py310h23ce68f_0
  - locket=0.2.1=py310haa95532_1
  - lz4-c=1.9.3=h8ffe710_1
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - mapclassify=2.4.3=pyhd8ed1ab_0
  - markupsafe=2.0.1=py310he2412df_1
  - matplotlib=3.5.1=py310h5588dad_0
  - matplotlib-base=3.5.1=py310h79a7439_0
  - matplotlib-inline=0.1.3=pyhd8ed1ab_0
  - mgwr=2.1.2=py_0
  - mistune=0.8.4=py310he2412df_1005
  - mkl=2022.0.0=h0e2418a_796
  - momepy=0.5.4=pyhd8ed1ab_0
  - mpmath=1.2.1=pyhd8ed1ab_0
  - msgpack-python=1.0.3=py310h476a331_0
  - msys2-conda-epoch=20160418=1
  - munch=2.5.0=py_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy_extensions=0.4.3=py310h5588dad_4
  - nbclassic=0.3.5=pyhd8ed1ab_0
  - nbclient=0.5.10=pyhd8ed1ab_1
  - nbconvert=6.4.0=py310h5588dad_0
  - nbformat=5.1.3=pyhd8ed1ab_0
  - nest-asyncio=1.5.4=pyhd8ed1ab_0
  - netcdf4=1.5.8=nompi_py310h5489b47_101
  - networkx=2.6.3=pyhd8ed1ab_1
  - notebook=6.4.7=pyha770c72_0
  - numba=0.56.4=py310h19bcfe9_0
  - numpy=1.23.5=py310h4a8f9c9_0
  - olefile=0.46=pyh9f0ad1d_1
  - openjpeg=2.4.0=hb211442_1
  - openssl=1.1.1s=hcfcfb64_0
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.4.0=py310hf5e1058_0
  - pandoc=2.17.0.1=h8ffe710_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - pango=1.48.10=h33e4779_2
  - parquet-cpp=1.5.1=1
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - pathspec=0.9.0=pyhd8ed1ab_0
  - patsy=0.5.2=pyhd8ed1ab_0
  - pcre=8.45=h0e60522_0
  - pickleshare=0.7.5=py_1003
  - pillow=8.4.0=py310h22f3323_0
  - pip=21.3.1=pyhd8ed1ab_0
  - pixman=0.40.0=h8ffe710_0
  - platformdirs=2.4.0=pyhd3eb1b0_0
  - pointpats=2.2.0=pyhd8ed1ab_1
  - polars=0.14.28=py310h87d50f1_0
  - poppler=21.11.0=h24fffdf_0
  - poppler-data=0.4.11=hd8ed1ab_0
  - postgresql=13.5=h1c22c4f_1
  - proj=8.2.0=h1cfcee9_0
  - prometheus_client=0.12.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.24=pyha770c72_0
  - psutil=5.9.0=py310he2412df_0
  - pthread-stubs=0.4=hcd874cb_1001
  - pulp=2.7.0=py310h5588dad_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - py-xgboost=1.5.0=py310h5588dad_1
  - pyarrow=6.0.1=py310h4115056_8_cpu
  - pycparser=2.21=pyhd8ed1ab_0
  - pygeos=0.12.0=py310h43cee16_0
  - pygments=2.11.2=pyhd8ed1ab_0
  - pykrige=1.7.0=py310h8d17308_1
  - pyopenssl=21.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.7=pyhd8ed1ab_0
  - pyproj=3.3.0=py310h5e30b29_0
  - pyqt=5.12.3=py310h5588dad_8
  - pyqt-impl=5.12.3=py310h8a704f9_8
  - pyqt5-sip=4.19.18=py310h8a704f9_8
  - pyqtchart=5.12=py310h8a704f9_8
  - pyqtwebengine=5.12.1=py310h8a704f9_8
  - pyrsistent=0.18.1=py310he2412df_0
  - pysal=2.7.0=pyhd8ed1ab_0
  - pyshp=2.1.3=pyh44b312d_0
  - pysocks=1.7.1=py310h5588dad_4
  - python=3.10.2=h9a09f29_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-eccodes=1.4.0=py310h2873277_1
  - python-graphviz=0.19.1=pyhaef67bd_0
  - python_abi=3.10=2_cp310
  - pytz=2021.3=pyhd8ed1ab_0
  - pywavelets=1.2.0=py310h2873277_1
  - pywin32=303=py310he2412df_0
  - pywinpty=1.1.6=py310h00ffb61_0
  - pyyaml=6.0=py310he2412df_3
  - pyzmq=22.3.0=py310h73ada01_1
  - qt=5.12.9=h5909a2a_4
  - quantecon=0.5.3=pyhd8ed1ab_0
  - quilt3=5.0.0=pyhd8ed1ab_1
  - rasterio=1.2.10=py310hd31122c_3
  - rasterstats=0.17.0=pyhd8ed1ab_0
  - re2=2021.11.01=h0e60522_0
  - requests=2.27.1=pyhd8ed1ab_0
  - requests-futures=1.0.0=pyh9f0ad1d_2
  - rioxarray=0.10.2=pyhd8ed1ab_0
  - rtree=0.9.7=py310h1cbd46b_3
  - rvlib=0.0.6=py310h3c8b411_1
  - s3transfer=0.6.0=pyhd8ed1ab_0
  - scikit-gstat=1.0.2=py310h5588dad_0
  - scikit-image=0.19.1=py310hf5e1058_0
  - scikit-learn=1.0.2=py310h4dafddf_0
  - scipy=1.9.3=py310h578b7cb_2
  - seaborn=0.11.2=hd8ed1ab_0
  - seaborn-base=0.11.2=pyhd8ed1ab_0
  - segregation=2.3.1=pyhd8ed1ab_1
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=59.8.0=py310h5588dad_0
  - shapely=1.8.0=py310h43cee16_4
  - simplejson=3.17.6=py310he2412df_1
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.8=ha925a31_3
  - sniffio=1.2.0=py310h5588dad_2
  - snuggs=1.4.7=py_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.2.post1=pyhd8ed1ab_0
  - spaghetti=1.6.10=pyhd8ed1ab_0
  - spglm=1.0.8=py_0
  - spint=1.0.7=pyhd8ed1ab_0
  - splot=1.1.5.post1=pyhd8ed1ab_0
  - spopt=0.4.1=pyhd8ed1ab_0
  - spreg=1.3.0=pyhd8ed1ab_0
  - spvcm=0.3.0=py_0
  - sqlite=3.37.0=h8ffe710_0
  - stack_data=0.1.4=pyhd8ed1ab_0
  - statsmodels=0.13.1=py310h2873277_0
  - sympy=1.11.1=py310h5588dad_2
  - tabulate=0.8.10=pyhd8ed1ab_0
  - tbb=2021.5.0=h2d74725_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - tenacity=8.1.0=pyhd8ed1ab_0
  - terminado=0.12.1=py310h5588dad_1
  - testpath=0.5.0=pyhd8ed1ab_0
  - threadpoolctl=3.0.0=pyh8a188c0_0
  - tifffile=2021.11.2=pyhd8ed1ab_0
  - tiledb=2.5.3=h95dad36_0
  - tk=8.6.11=h8ffe710_1
  - tobler=0.9.0=pyhd8ed1ab_0
  - tomli=1.2.2=pyhd8ed1ab_0
  - toolz=0.11.2=pyhd8ed1ab_0
  - tornado=6.1=py310he2412df_2
  - tqdm=4.62.3=pyhd8ed1ab_0
  - traitlets=5.1.1=pyhd8ed1ab_0
  - typed-ast=1.5.2=py310he2412df_0
  - typing_extensions=4.0.1=pyha770c72_0
  - tzdata=2021e=he74cb21_0
  - ucrt=10.0.20348.0=h57928b3_0
  - unicodedata2=14.0.0=py310he2412df_0
  - urllib3=1.26.8=pyhd8ed1ab_1
  - vc=14.2=hb210afc_6
  - vs2015_runtime=14.32.31332=h1d6e394_9
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - websocket-client=1.2.3=pyhd8ed1ab_0
  - wheel=0.37.1=pyhd8ed1ab_0
  - widgetsnbextension=4.0.3=pyhd8ed1ab_0
  - win_inet_pton=1.1.0=py310h5588dad_3
  - winpty=0.4.3=4
  - xarray=0.20.2=pyhd8ed1ab_0
  - xerces-c=3.2.3=h0e60522_4
  - xmovie=0.2.2=pyhd8ed1ab_0
  - xorg-kbproto=1.0.7=hcd874cb_1002
  - xorg-libice=1.0.10=hcd874cb_0
  - xorg-libsm=1.2.3=hcd874cb_1000
  - xorg-libx11=1.7.2=hcd874cb_0
  - xorg-libxau=1.0.9=hcd874cb_0
  - xorg-libxdmcp=1.1.3=hcd874cb_0
  - xorg-libxext=1.3.4=hcd874cb_1
  - xorg-libxpm=3.5.13=hcd874cb_0
  - xorg-libxt=1.2.1=hcd874cb_2
  - xorg-xextproto=7.3.0=hcd874cb_1002
  - xorg-xproto=7.0.31=hcd874cb_1007
  - xyzservices=2022.1.1=pyhd8ed1ab_0
  - xz=5.2.5=h62dcd97_1
  - yaml=0.2.5=h8ffe710_2
  - zeromq=4.3.4=h0e60522_1
  - zfp=0.5.5=h0e60522_8
  - zict=2.0.0=py_0
  - zipp=3.7.0=pyhd8ed1ab_0
  - zlib=1.2.11=h8ffe710_1013
  - zstd=1.5.2=h6255e5f_0
  - pip:
    - astroid==2.9.3
    - atomicwrites==1.4.0
    - cdsapi==0.5.1
    - contextily==1.2.0
    - docopt==0.6.2
    - et-xmlfile==1.1.0
    - flake8==5.0.4
    - future==0.18.2
    - fuzzywuzzy==0.18.0
    - geographiclib==1.52
    - geopy==2.2.0
    - iniconfig==1.1.1
    - isort==5.10.1
    - jos3==0.4.0
    - lazy-object-proxy==1.7.1
    - line-profiler==3.5.1
    - mapbox-vector-tile==1.2.1
    - mccabe==0.7.0
    - mercantile==1.2.1
    - nc-time-axis==1.4.1
    - num2words==0.5.12
    - opencv-python==4.5.5.62
    - openpyxl==3.0.9
    - pep8==1.7.1
    - pluggy==1.0.0
    - protobuf==3.20.1
    - psychrolib==2.5.0
    - py==1.11.0
    - pyclipper==1.3.0.post3
    - pycodestyle==2.9.1
    - pydocstyle==6.1.1
    - pydoe==0.3.8
    - pyflakes==2.5.0
    - pylama==8.3.7
    - pylama-pylint==3.1.1
    - pylint==2.12.2
    - pytest==7.1.2
    - pythermalcomfort==2.6.0
    - snowballstemmer==2.2.0
    - suntime==1.2.5
    - thermofeel==1.3.0
    - timezonefinder==5.2.0
    - toml==0.10.2
    - vt2geojson==0.2.1
    - wrapt==1.13.3
    - xgboost==1.5.2
prefix: C:\Users\ucbqc38\Anaconda3\envs\work
